.blog-entry {
    width: 90%;
}

.blog-entry-header {
    background-color: HSLA(23, 86%, 56%, 1.00);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 100%;
}

.blog-entry-header h3 {
    margin-top: 0px;
    padding-top: 15px;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: capitalize;
}

.blog-entry-header h3 a {
    text-decoration: none;
    color: inherit;
}

.blog-entry-header h3 a:hover {
    text-decoration: underline;
}

.blog-entry-body {
    padding: 20px;
    background-color: whitesmoke;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: justify;
    line-height: 1.2rem;
}

.blog-entry-body li {
    margin-bottom: 16px;
}

.blog-entry-body a.backlink {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: HSLA(23, 86%, 56%, 1.00);
}

.blog-entry-body a.backlink:hover {
  color: #5C7638;
}

a.fwd-bak {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: HSLA(23, 86%, 56%, 1.00);
    font-size: 125%;
}

a.fwd-bak:hover {
    text-decoration: underline;
    color: #5C7638;
}

.spacer {
    min-height: 30px;
}

a.article-more {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: HSLA(23, 86%, 56%, 1.00);
}

a.article-more:hover {
    text-decoration: underline;
    color: #5C7638;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

a.homelink {
    text-decoration: none;
    color: inherit;
}

a.homelink:hover {
    font-weight: bold;
    color: #5C7638;
}

button.home-blog-button {
    padding: 20px 35px;
    border-radius: 20px 20px 21px;
    font-size: 20px;
    line-height: 19px;
    font-weight: bold;
    background-color: #EF792F;
    border: none;
}

button.home-blog-button:hover {
    background-color: #5C7638;
    color: whitesmoke;
}
